POST /whatsapp/business-profile

Update the business profile (only given fields)

POST
/whatsapp/business-profile

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

about?string
Lengthlength <= 139
address?string
description?string
Lengthlength <= 512
email?string
websites?array<string>

At most 2

vertical?string
profilePictureHandle?string

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/business-profile' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "success": true,  "message": "string"}